Commit f6604b7f authored by Thibault Saunier's avatar Thibault Saunier

We actually depend on the 1.7.1 release

parent d5ac4b54
......@@ -15,7 +15,7 @@ MYPITIVI=${MYPITIVI:-$HOME/pitivi-git}
# Change DEFAULT_GST_VERSION to a number greater than the last known release
# if you prefer to work with the "master" branch of everything.
# In that case, the script will automatically "pull --rebase" modules.
DEFAULT_GST_VERSION="master"
DEFAULT_GST_VERSION="1.7.1"
GST_RELEASE_TAG=${GST_RELEASE_TAG:-$DEFAULT_GST_VERSION}
GST_MIN_VERSION=${GST_MIN_VERSION:-$DEFAULT_GST_VERSION}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment